RubyGems Navigation menu

hot_like_sauce 0.4.1

Rails gem for obscuring database fields. Uses OpenSSL.

Gemfile
          gem 'hot_like_sauce', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install hot_like_sauce
  
  
  
  
  
  
  

Authors:

  • Justin Derrek Van Eaton

Owners:

Licenses:

  • MIT

Total downloads 9,480

For this version 928

Show all versions (10 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.4.1 - May 31, 2013 (9 KB)
  2. 0.4.0 - May 23, 2013 (9 KB)
  3. 0.3.1 - August 24, 2012 (9 KB)
  4. 0.3.0 - May 14, 2012 (9 KB)
  5. 0.2.4 - May 7, 2012 (9 KB)
Show all versions (10 total)

Runtime Dependencies: